<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-top tabs-color-active-balanced">

  <!-- Dashboard Tab -->
  <ion-tab title="Login" icon-off="ion-ios-person-outline" icon-on="ion-ios-person" href="#/tabauth/login">
    <ion-nav-view name="tabauth-login"></ion-nav-view>
  </ion-tab>

  <!-- Chats Tab -->
  <ion-tab title="Signup" icon-off="ion-ios-personadd-outline" icon-on="ion-ios-personadd" href="#/tabauth/signup">
    <ion-nav-view name="tabauth-signup"></ion-nav-view>
  </ion-tab>

 </ion-tabs>
